EventBufferEvent::getDnsErrorString
EventBufferEvent::getInput
EventBufferEvent
PHP Manual

# EventBufferEvent::getEnabled

Returns bitmask of events currently enabled on the buffer event

### Description

public int EventBufferEvent::getEnabled ( void )

Returns bitmask of events currently enabled on the buffer event

### Parameters

This function has no parameters.

### Return Values

Returns integer representing a bitmask of events currently enabled on the buffer event

### See Also

- EventBufferEvent::enable
- EventBufferEvent::disable